S4 generic functions for Acid Genomics packages.

Installation

Requirements: R >= 4.0, Bioconductor >= 3.12.

This is an R package.

if (!requireNamespace("BiocManager", quietly = TRUE)) {
    install.packages("BiocManager")
}
install.packages(
    pkgs = "AcidGenerics",
    repos = c(
        "https://r.acidgenomics.com",
        BiocManager::repositories()
    )
)